Subject: Re: failure when attempting to build vmci_transport on net-next

From: Andy King <[email-masked]>
Date: Thu, 14 Feb 2013 06:54:41 -0800 (PST)

Hi Or,

> I didn't manage to get the VMWARE_VMCI_VSOCKETS directive to be set,
> unless I added the below patch, and
> once that done got the tons of errors below, am I doing something wrong?

That's because VMCI, which is necessary for the vSock vmci_transport,
came in via Greg's char-misc-next tree, and it hasn't yet merged all the
way over to Dave's net-next tree.

However, I just checked the top-level linux-next tree and it has both,
so perhaps you could try that instead?

http://git.kernel.org/?p=linux/kernel/git/next/linux-next.git;a=summary

Thanks!
- Andy